@media (max-width: 1024px) {
	h1.hero-heading {
	    font-size: 55px;
	    line-height: 80px;
	}
	.title h2 {
	    font-size: 45px;
	    line-height: 55px;
	}
	.single_head h2 {
	    font-size: 80px;
	    line-height: 100px;
	}
}
@media (max-width: 767px) {
	.ben-logo{
  width:250px;  
}
	.container{
		width: auto;
	}
	.deck_img{
		display: none;
	}
	.mob_img{
	    display: block;
	}
	body {
	    overflow-x: hidden;
	}
	.title h2 {
	    font-size: 36px;
	    line-height: 128%;
	    letter-spacing: 1.2px;
	}
	.col-10,
	.col-8,
	.col-12,
	.col-6 {
	    -ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	}
	h1.hero-heading {
	    font-size: 36px;
	    line-height: 50px;
	}
	.choose_img img {
	    width: auto;
	    margin: 0 auto;
	}
	.campaign_content p {
	    font-weight: 400;
	    font-size: 15px;
	    line-height: 127.5%;
	    letter-spacing: 0.870451px;
	    color: #8B8B8B;
	    text-align: left;
	}
	.pd-60 {
	    padding: 30px 0;
	}
	.title.title_flex .border.rm {
	    display: none;
	}
	.expect_area .title.title_small h2 {
	    font-weight: 600;
	    font-size: 18.9914px;
	    line-height: 138%;
	    text-align: left;
	}
	.single_head h2 {
	    font-size: 55px;
	    line-height: 70px;
	}
	.border {
	    border: 1.5px solid #ffffff;
	    width: 100px;
	    border-radius: 20px;
	}
	.jou-card {
	    width: 100%;
	    min-height: auto;
	    margin-bottom: 0px;
	}
	.team_col img {
	    width: 100%;
	}
	.title span {
	    font-size: 35px;
	    line-height: 45px;
	}
	.title {
	    margin-bottom: 25px;
	}
	.footer_content p {
	    font-size: 14px;
	    line-height: 127.5%;
	    text-align: left;
	}
	.footer_content ul {
	    column-count: 1;
	    padding: 0;
	}
	.container {
	    padding-right: 15px;
	    padding-left: 15px;
	    margin-right: 15px;
	    margin-left: 15px;
	}
	.ft_social {
	    width: 100%;
	    justify-content: flex-start;
	    border: 0;
	    padding: 0;
	    margin-top: 0;
	}
	.ft_social a {
	    margin-right: 10px;
	}
	.ben-hero-info-section {
		width: 100%;
		height: 400px;
		padding: 0px 0px 0px 0px;
	}
	.modal-content.container {
        width: 95%;
        padding: 0;
    }
    .modal{
        width:93%;
    }
    .form-group {
        margin-bottom: 10px;
    }
    .form-group.check_box_form label {
        line-height: 120%;
    }
    .form-group.check_box_form {
        width: 100%;
    }
    form .row {
        display: block;
    }
    form .col-6 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        padding: 0 15px;
    }
    textarea.form-control {
        width: 94%;
        height: 40px;
    }
    input.form-control {
        width: 94%;
    }
}
@media (max-width: 480px) {
	.title span {
	    font-size: 30px;
	    line-height: 40px;
	}
	.team_content h6 {
	    font-size: 12px;
	    line-height: 15px;
		margin: 0 0px 0 10px;
	}
	.team_content p {
		color: #FFF;
		font-size: 8px;
		margin: 0px 0 5px 10px;
	}
	.single_head h2 {
	    font-size: 45px;
	    line-height: 55px;
	}
	.title_sub p {
		margin: 15px 0;
		font-size: 16px;
	}
	.border {
	    border: 1.5px solid #ffffff;
	    width: 50px;
	    border-radius: 20px;
	}
	.accelerate-card p {
	    margin: 0;
	    margin-left: 10px;
	    letter-spacing: 1px;
	    font-size: 16px;
	    line-height: 120%;
	}
	.ben-hero-info-section {
		width: 100%;
		height: 400px;
		padding: 0px 0px 0px 0px;
	}
	.choose_img img {
		width: 100%;
		margin: 0 auto;
	}
	.title h2 {
		font-size: 28px;
		line-height: 135%;
		letter-spacing: 1px;
	}
	iframe.video {
		width: 100%;
		height: 300px;
		margin-top: 30px;
	}
	.accelerate-card p br {
		display: none;
	}	
	summary {
		font-size: 15px;
		line-height: 20px;
		padding: 10px 25px 10px 0;
	}
	.team_area .container {
		padding: 0;
	}
	.modal_form {
        height: 500px;
        overflow: scroll;
    }
    .form-group label {
        font-size: 15px;
        line-height: 20px;
    }
}